gui-settings:
  rows: 3
  titel: "&8ᴏʀᴅᴇʀꜱ -> Your Orders"
  new_order:
    dynamic: false
    titel: "&#D62020ɴᴇᴡ ᴏʀᴅᴇʀ"
    slot: 26
    item: MAP
    lore:
      - "&fClick to create a new order"
order_item:
  display_name: "&#D62020%player_name%'s &fOrder"
  lore:
    active:
      - "&#D62020%total_amount% &f%item_name%"
      - "&#D44848$%price_per_item% &feach"
      - ""
      - "&#D44848%total_delivered%/&#D62020%total_amount% &7Delivered"
      - "&#D44848$%total_paid%/&#D62020$%total_price% &7Paid"
      - ""
      - "&#545454%time_remaining% Until Order expires"
    expired:
      - "&#D62020%total_amount% &f%item_name%"
      - "&#D44848$%price_per_item% &feach"
      - ""
      - "&#D44848%total_delivered%/&#D62020%total_amount% &7Delivered"
      - "&#D44848$%total_paid%/&#D62020$%total_price% &7Paid"
      - ""
      - "&#545454Order Completed"
      - "&#D62020%time_until_delete% &#D62020Until Order deletes"
